Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

[1.6.x] Added Python 3.4 support notes.

Backport of 306deab from master
  • Loading branch information...
commit f659c8e13aa5691f7460131c84b283ed4fe990bf 1 parent fe83cfe
@timgraham timgraham authored
Showing with 5 additions and 7 deletions.
  1. +3 −7 docs/faq/install.txt
  2. +2 −0  docs/releases/1.6.txt
View
10 docs/faq/install.txt
@@ -44,19 +44,15 @@ What Python version can I use with Django?
============== ===============
Django version Python versions
============== ===============
-1.0 2.3, 2.4, 2.5, 2.6
-1.1 2.3, 2.4, 2.5, 2.6
-1.2 2.4, 2.5, 2.6, 2.7
-1.3 2.4, 2.5, 2.6, 2.7
1.4 2.5, 2.6, 2.7
1.5 2.6, 2.7 and 3.2, 3.3 (experimental)
**1.6** **2.6, 2.7** and **3.2, 3.3**
-*1.7 (future)* *2.7* and *3.2, 3.3*
+*1.7 (future)* *2.7* and *3.2, 3.3, 3.4*
============== ===============
For a given series of Python versions, only the latest release is officially
-supported. For instance, at the time of writing (July 1st, 2013), the latest
-release in the 2.7 series is 2.7.5.
+supported. For instance, at the time of writing (April 1st, 2014), the latest
+release in the 2.7 series is 2.7.6.
What Python version should I use with Django?
---------------------------------------------
View
2  docs/releases/1.6.txt
@@ -44,6 +44,8 @@ supported Python series (2.6.X, 2.7.X, 3.2.X, and 3.3.X).
Django 1.6 will be the final release series to support Python 2.6; beginning
with Django 1.7, the minimum supported Python version will be 2.7.
+Python 3.4 is not supported, but support will be added in Django 1.7.
+
What's new in Django 1.6
========================
Please sign in to comment.
Something went wrong with that request. Please try again.